-- phpMyAdmin SQL Dump
-- version 4.7.4
-- https://www.phpmyadmin.net/
--
-- Host: 127.0.0.1:3306
-- Generation Time: 2021-01-10 21:08:55
-- 服务器版本： 5.7.19
-- PHP Version: 7.3.10

SET SQL_MODE = "NO_AUTO_VALUE_ON_ZERO";
SET AUTOCOMMIT = 0;
START TRANSACTION;
SET time_zone = "+00:00";


/*!40101 SET @OLD_CHARACTER_SET_CLIENT=@@CHARACTER_SET_CLIENT */;
/*!40101 SET @OLD_CHARACTER_SET_RESULTS=@@CHARACTER_SET_RESULTS */;
/*!40101 SET @OLD_COLLATION_CONNECTION=@@COLLATION_CONNECTION */;
/*!40101 SET NAMES utf8mb4 */;

--
-- Database: `railway_two`
--

-- --------------------------------------------------------

--
-- 表的结构 `admin_menus`
--

DROP TABLE IF EXISTS `admin_menus`;
CREATE TABLE IF NOT EXISTS `admin_menus` (
  `id` int(10) UNSIGNED NOT NULL AUTO_INCREMENT,
  `pid` int(11) NOT NULL,
  `path` char(60) COLLATE utf8mb4_unicode_ci NOT NULL COMMENT 'URL',
  `name` char(50) COLLATE utf8mb4_unicode_ci NOT NULL COMMENT '节点的名字',
  `display` tinyint(4) NOT NULL DEFAULT '1' COMMENT '1为显示为菜单，0则不显示',
  `sort` int(11) NOT NULL DEFAULT '1' COMMENT '排序',
  `level` tinyint(4) NOT NULL DEFAULT '1' COMMENT '第几级菜单',
  `ico` char(200) COLLATE utf8mb4_unicode_ci DEFAULT NULL COMMENT '菜单图标',
  `mark` varchar(200) COLLATE utf8mb4_unicode_ci NOT NULL DEFAULT '' COMMENT '备注',
  `created_at` timestamp NULL DEFAULT NULL,
  `updated_at` timestamp NULL DEFAULT NULL,
  `deleted_at` timestamp NULL DEFAULT NULL,
  PRIMARY KEY (`id`),
  KEY `idx_deleted_at` (`deleted_at`)
) ENGINE=MyISAM AUTO_INCREMENT=634 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;

--
-- 转存表中的数据 `admin_menus`
--

INSERT INTO `admin_menus` (`id`, `pid`, `path`, `name`, `display`, `sort`, `level`, `ico`, `mark`, `created_at`, `updated_at`, `deleted_at`) VALUES
(1, 0, '#', '系统管理', 0, 2, 1, 'fa-globe', '', '2016-12-31 16:00:00', '2020-11-28 04:07:16', NULL),
(2, 0, '#', '账号管理', 1, 100, 1, 'fa-users', '', '2016-12-31 16:00:00', '2020-12-03 05:24:31', NULL),
(3, 0, '#', '商品管理', 0, 98, 1, 'fa-calendar', '', '2016-12-31 16:00:00', '2016-12-31 16:00:00', NULL),
(5, 0, '#', '公共权限', 0, 0, 1, 'fa-cart-plus', '', '2016-12-31 16:00:00', '2016-12-31 16:00:00', NULL),
(6, 0, '#', '缓存管理', 0, 94, 1, 'fa-magic', '', '2016-12-31 16:00:00', '2020-11-28 04:06:58', NULL),
(7, 0, '#', '数据报表', 0, 96, 1, 'fa-globe', '', '2016-12-31 16:00:00', '2016-12-31 16:00:00', NULL),
(9, 0, '#', '参数设置', 0, 95, 1, 'fa-bar-chart-o', '', '2017-01-04 10:32:17', '2020-11-28 04:06:49', NULL),
(103, 1, 'Base/Menus/index', '菜单管理', 1, 0, 1, '', '', '2016-12-31 16:00:00', '2016-12-31 16:00:00', NULL),
(104, 1, 'Base/Role/index', '角色管理', 1, 0, 2, '', '', '2016-12-31 16:00:00', '2016-12-31 16:00:00', NULL),
(105, 1, 'Base/User/index', '账号管理', 1, 0, 2, '', '', '2016-12-31 16:00:00', '2016-12-31 16:00:00', NULL),
(501, 5, 'Base/Index/index', '首页（必选）', 0, 0, 2, '', '', '2016-12-31 16:00:00', '2016-12-31 16:00:00', NULL),
(502, 5, 'Base/Index/welcome', '欢迎页', 0, 0, 1, '', '', '2016-12-31 16:00:00', '2016-12-31 16:00:00', NULL),
(503, 5, 'Base/Login/logout', '退出页', 0, 0, 1, '', '', '2016-12-31 16:00:00', '2016-12-31 16:00:00', NULL),
(519, 103, 'Base/Menus/create', '添加菜单', 0, 0, 3, '', '', '2016-12-31 16:00:00', '2016-12-31 16:00:00', NULL),
(520, 103, 'Base/Menus/update', '修改菜单', 0, 0, 3, '', '', '2016-12-31 16:00:00', '2016-12-31 16:00:00', NULL),
(521, 103, 'Base/Menus/destroy', '删除菜单', 0, 0, 3, '', '', '2016-12-31 16:00:00', '2016-12-31 16:00:00', NULL),
(522, 104, 'Base/Role/create', '添加角色', 0, 0, 3, '', '', '2016-12-31 16:00:00', '2016-12-31 16:00:00', NULL),
(523, 104, 'Base/Role/update', '修改角色', 0, 0, 3, '', '', '2016-12-31 16:00:00', '2016-12-31 16:00:00', NULL),
(524, 104, 'Base/Role/auth', '角色授权', 0, 0, 3, '', '', '2016-12-31 16:00:00', '2016-12-31 16:00:00', NULL),
(525, 104, 'Base/Role/destroy', '删除角色', 0, 0, 3, '', '', '2016-12-31 16:00:00', '2016-12-31 16:00:00', NULL),
(526, 105, 'Base/User/update', '编辑用户', 0, 0, 3, '', '', '2016-12-31 16:00:00', '2016-12-31 16:00:00', NULL),
(543, 5, 'Base/Attachment/upload', '编辑器上传', 0, 0, 2, '', '', '2016-12-31 16:00:00', '2016-12-31 16:00:00', NULL),
(544, 105, 'Base/User/auth', '为用户授权', 0, 1, 3, '', '', '2016-12-31 16:00:00', '2016-12-31 16:00:00', NULL),
(578, 1, 'Base/Crud/create', 'Crud', 1, 0, 1, '', '', '2016-12-31 16:00:00', '2016-12-31 16:00:00', NULL),
(579, 6, 'Cache/File/clearcache', '清空缓存', 1, 0, 1, '', '', '2016-12-31 16:00:00', '2016-12-31 16:00:00', NULL),
(580, 6, 'Cache/File/clearview', '清空模板缓存', 1, 0, 1, '', '', '2016-12-31 16:00:00', '2016-12-31 16:00:00', NULL),
(581, 6, 'Cache/File/clearsessions', '强制在线用户下线', 1, 0, 1, '', '', '2016-12-31 16:00:00', '2016-12-31 16:00:00', NULL),
(582, 6, 'Cache/File/index', '文件管理', 1, 0, 1, '', '', '2016-12-31 16:00:00', '2016-12-31 16:00:00', NULL),
(583, 6, 'Cache/File/view', '文件查看', 0, 0, 1, '', '', '2016-12-31 16:00:00', '2016-12-31 16:00:00', NULL),
(596, 1, 'Base/Settings/index', '系统配置', 1, 0, 2, '', '', '2016-03-29 11:42:29', '2016-03-29 11:42:29', NULL),
(597, 2, 'AdminUser/index', '账号列表', 1, 100, 2, '', '账号列表', '2017-04-04 22:39:13', '2020-12-03 05:24:42', NULL),
(613, 0, '#', '项目管理', 1, 120, 1, 'iconfont icon-xiangmu', '项目管理', '2020-12-03 05:33:10', '2020-12-03 05:39:54', NULL),
(542, 5, 'Foundation/Attachment/webupload', '文件上传', 0, 0, 2, '', '', '2016-12-31 16:00:00', '2016-12-31 16:00:00', NULL),
(604, 596, 'Base/Settings/create', '添加', 0, 1, 1, '', ' ', '2017-05-30 20:56:09', '2017-05-30 20:56:09', NULL),
(605, 596, 'Base/Settings/update', '修改', 0, 1, 1, '', ' ', '2017-05-30 20:56:09', '2017-05-30 20:56:09', NULL),
(606, 596, 'Base/Settings/destroy', '删除', 0, 1, 1, '', ' ', '2017-05-30 20:56:09', '2017-05-30 20:56:09', NULL),
(607, 596, 'Base/Settings/view', '查看', 0, 1, 1, '', ' ', '2017-05-30 20:56:09', '2017-05-30 20:56:09', NULL),
(608, 596, 'Base/Settings/check', '选择数据', 0, 1, 1, '', ' ', '2017-05-30 20:56:09', '2017-05-30 20:56:09', NULL),
(609, 1, 'Base/Photos/index', '图片管理', 1, 1, 2, '', '图片管理', '2017-08-01 22:43:20', '2017-08-01 22:43:21', NULL),
(612, 0, '#', '订单管理', 1, 110, 1, 'iconfont icon-icon', '订单管理', '2020-12-03 05:27:41', '2020-12-03 05:40:07', NULL),
(614, 0, '#', '角色管理', 1, 130, 1, 'iconfont icon-role', '角色管理', '2020-12-03 05:39:38', '2020-12-03 05:42:28', NULL),
(615, 612, 'Order/index', '订单列表', 1, 100, 2, 'fa-bar-chart-o', '订单列表', '2020-12-03 05:40:32', '2020-12-03 05:40:55', NULL),
(616, 613, 'Project/index', '项目列表', 1, 100, 2, 'fa-bar-chart-o', '项目列表', '2020-12-03 05:41:31', '2020-12-03 05:41:31', NULL),
(617, 614, 'ProjectRole/index', '角色列表', 1, 100, 2, 'fa-bar-chart-o', '角色列表', '2020-12-03 05:42:03', '2020-12-24 05:51:42', NULL),
(618, 0, '#', '设备管理', 1, 150, 1, 'iconfont icon-shebei', '设备管理', '2020-12-03 05:43:56', '2020-12-03 05:49:41', NULL),
(619, 618, 'InnerDevice/index', '内部设备列表', 1, 100, 2, 'fa-bar-chart-o', '内部设备列表', '2020-12-03 05:44:24', '2021-01-09 14:42:34', NULL),
(620, 0, '/', '首页', 1, 160, 1, 'iconfont icon-shouye', '首页', '2020-12-03 05:46:20', '2020-12-03 05:49:33', NULL),
(621, 0, '#', '用户管理', 1, 140, 1, 'iconfont icon-yonghu', '用户管理', '2020-12-03 05:48:56', '2020-12-03 05:48:56', NULL),
(622, 621, '/User/index', '用户列表', 1, 100, 2, 'fa-bar-chart-o', '用户列表', '2020-12-03 05:50:13', '2020-12-03 05:50:13', NULL),
(623, 621, 'UserReset/index', '密码重置', 1, 90, 2, 'fa-bar-chart-o', '密码重置', '2020-12-03 17:16:37', '2020-12-03 17:16:37', NULL),
(624, 618, 'Device/index', '设备类型', 1, 90, 2, 'fa-bar-chart-o', '设备类型', '2020-12-23 17:10:37', '2020-12-23 17:10:37', NULL),
(625, 618, 'DeviceName/index', '设备名称', 1, 80, 2, 'fa-bar-chart-o', '设备名称', '2020-12-23 17:11:18', '2020-12-23 17:11:18', NULL),
(626, 618, 'Spec/index', '规格型号', 1, 70, 2, 'fa-bar-chart-o', '规格型号', '2020-12-23 17:11:36', '2020-12-23 17:11:36', NULL),
(628, 614, 'ProjectRoleRight/index', '权限管理', 1, 80, 2, 'fa-bar-chart-o', '权限管理', '2020-12-30 09:38:06', '2020-12-30 09:44:38', NULL),
(629, 621, 'UserAuth/index', '用户授权', 1, 80, 2, 'fa-bar-chart-o', '用户授权', '2021-01-09 14:20:16', '2021-01-09 14:21:50', NULL),
(630, 613, 'Project/applyIndex', '申请列表', 1, 90, 2, 'fa-bar-chart-o', '申请列表', '2021-01-10 11:33:39', '2021-01-10 11:33:39', NULL),
(631, 613, 'WorkPoint/index', '工点管理', 1, 80, 2, 'fa-bar-chart-o', '工点管理', '2021-01-10 11:57:07', '2021-01-10 11:57:07', NULL),
(632, 612, 'OrderDevice/rentList', '租赁订单设备列表', 1, 90, 2, 'fa-bar-chart-o', '租赁订单设备列表', '2021-01-10 12:41:39', '2021-01-10 12:41:39', NULL),
(633, 612, 'OrderDevice/applyList', '调用设备明细列表', 1, 80, 1, 'fa-bar-chart-o', '调用设备明细列表', '2021-01-10 12:42:06', '2021-01-10 12:42:50', NULL);

-- --------------------------------------------------------

--
-- 表的结构 `options`
--

DROP TABLE IF EXISTS `options`;
CREATE TABLE IF NOT EXISTS `options` (
  `id` int(10) UNSIGNED NOT NULL AUTO_INCREMENT,
  `table` varchar(200) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `column` varchar(200) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `key` varchar(200) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `name` varchar(200) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `sort` int(10) UNSIGNED DEFAULT NULL,
  `color` varchar(50) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `label_type` varchar(50) COLLATE utf8mb4_unicode_ci DEFAULT NULL COMMENT 'red|orange|green|cyan|blue|black|gray',
  `created_at` timestamp NULL DEFAULT NULL,
  `updated_at` timestamp NULL DEFAULT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=15 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;

--
-- 转存表中的数据 `options`
--

INSERT INTO `options` (`id`, `table`, `column`, `key`, `name`, `sort`, `color`, `label_type`, `created_at`, `updated_at`) VALUES
(1, 'orders', 'status', 'checking', '待审核', 1, 'rgba(234, 151, 14, 1)', NULL, '2020-12-21 05:19:11', '2020-12-21 05:19:11'),
(2, 'orders', 'status', 'checked', '已审核', 2, 'rgba(76, 173, 132, 1)', NULL, '2020-12-21 05:19:11', '2020-12-21 05:19:11'),
(3, 'orders', 'status', 'pass', '已完成', 3, 'rgba(25, 133, 251, 1)', NULL, '2020-12-21 05:19:11', '2020-12-21 05:19:11'),
(4, 'orders', 'status', 'reject', '已驳回', 4, 'rgba(225, 132, 132, 1)', NULL, '2020-12-21 05:19:11', '2020-12-21 05:19:11'),
(5, 'orders', 'status', 'back', '已归还', 5, 'rgb(114, 50, 221)', NULL, '2020-12-21 05:19:11', '2020-12-21 05:19:11'),
(6, 'inner_devices', 'status', 'free', '闲置中', 1, '#07c160', NULL, '2020-12-21 05:19:15', '2020-12-21 05:19:15'),
(7, 'inner_devices', 'status', 'using', '使用中', 2, '#ee0a24', NULL, '2020-12-21 05:19:15', '2020-12-21 05:19:15'),
(8, 'inner_devices', 'status', 'repair', '维修', 3, '#ff976a', NULL, '2020-12-21 05:19:15', '2020-12-21 05:19:15'),
(9, 'inner_devices', 'status', 'scrap', '报废', 4, 'black', NULL, '2020-12-21 05:19:15', '2020-12-21 05:19:15'),
(10, 'projects', 'active', '1', '通过', 1, NULL, 'green', '2020-12-26 16:00:00', '2020-12-26 16:00:00'),
(11, 'projects', 'active', '2', '拒绝', NULL, NULL, '', NULL, NULL),
(12, 'projects', 'active', '3', '待审核', NULL, '', 'orange', NULL, NULL),
(13, 'work_points', 'status', '1', '激活', 1, NULL, 'blue', NULL, NULL),
(14, 'work_points', 'status', '2', '禁用', NULL, NULL, 'orange', NULL, NULL);
COMMIT;

/*!40101 SET CHARACTER_SET_CLIENT=@OLD_CHARACTER_SET_CLIENT */;
/*!40101 SET CHARACTER_SET_RESULTS=@OLD_CHARACTER_SET_RESULTS */;
/*!40101 SET COLLATION_CONNECTION=@OLD_COLLATION_CONNECTION */;
