// pages/about/agreement.js
Page({

  /**
   * 页面的初始数据
   */
  data: {
    text: ""
  },

  /**
   * 生命周期函数--监听页面加载
   */
  onLoad: function (options) {
      if(options.state == 1){
        this.setData({
          text:"<h1 style='text-align: center; '><b style='><font size='3'>软件许可及服务协议</font></b></h1><p style='text-align: left;'>&nbsp;	<font size='1'>城通设备管理软件许可及服务协议欢迎你使用城通设备管理软件及服务！为使用城通设备管理软件（以下简称“本软件”）及服务，你应当阅读并遵守《城通设备管理软件许可及服务协议》（以下简称“本协议”），请你务必审慎阅读、充分理解各条款内容，特别是免除或者限制责任的条款，以及开通或使用某项服务的单独协议，并选择接受或不接受。 限制、免责条款可能以加粗形式提示你注意。除非你已阅读并接受本协议所有条款，否则你无权下载、安装或使用本软件及相关服务。</font></p><p><font size='1'>你的下载、安装、使用、登录等行为即视为你已阅读并同意上述协议的约束。</font></p><p><font size='1'>如果你未满18周岁，请在法定监护人的陪同下阅读本协议及其他上述协议，并特别注意未成年人使用条款。 </font></p><ol><li><font size='1'>协议的范围</font></li></ol><p><font size='1'>1.1 协议适用主体范围本协议是你与城通设备管理之间关于你下载、安装、使用、复制本软件，以及使用城通设备管理相关服务所订立的协议。</font></p><p><font size='1'>&nbsp;&nbsp;&nbsp;	1.2 协议关系及冲突条款本协议内容包括城通设备管理可能不断发布的关于本服务的相关协议、业务规则等内容。内容一经正式发布，即为本协议不可分割的组成部分，你同样应当遵守。</font></p><ol><li><font size='1'>关于本服务</font></li></ol><p><font size='1'>2.1 本服务的内容本服务内容是指城通设备管理向用户提供的计费、支付基础上，同时为用户提供包括但不限于关系链拓展、便捷工具等功能或内容的软件许可及服务（以下简称“本服务”）。 </font></p><p><font size='1'>&nbsp;	2.2 本服务的形式</font></p><p><font size='1'>2.2.1 你使用本服务需要下载城通设备管理客户端软件，对于这些软件，城通设备管理给予你一项个人的、不可转让及非排他性的许可。</font></p><p><font size='1'>2.2.2 本服务中城通设备管理客户端软件提供包括但不限于iOS、Android、Windows Phone、Symbian、BlackBerry、Windows、Mac等多个应用版本，用户必须选择与所安装终端设备相匹配的软件版本。 </font></p><p><font size='1'>&nbsp;&nbsp;&nbsp;2.3本服务许可的范围2.3.1城通设备管理给予你一项个人的、不可转让及非排他性的许可，以使用本软件。</font></p><p><font size='1'>你可以为非商业目的在单一台终端设备上安装、使用、显示、运行本软件。</font></p><p><font size='1'>&nbsp;&nbsp;&nbsp;2.3.2你可以为使用本软件及服务的目的复制本软件的一个副本，仅用作备份。 </font></p><p><font size='1'>备份副本必须包含原软件中含有的所有著作权信息。</font></p><p><font size='1'>&nbsp;&nbsp;&nbsp;2.3.3本条及本协议其他条款未明示授权的其他一切权利仍由城通设备管理保留，你在行使这些权利时须另外取得城通设备管理的书面许可。</font></p><p><font size='1'>城通设备管理如果未行使前述任何权利，并不构成对该权利的放弃。</font></p><ol><li><font size='1'>软件的获取</font></li></ol><p><font size='1'>3.1 你可以直接从城通设备管理的网站上获取本软件，也可以从得到城通设备管理授权的第三方获取。</font></p><p><font size='1'>3.2 如果你从未经城通设备管理授权的第三方获取，本软件或与本软件名称相同的安装程序，城通设备管理无法保证该软件能够正常使用，并对因此给你造成的损失不予负责。</font></p><ol><li><font size='1'>软件的安装与卸载</font></li></ol><p><font size='1'>4.1 城通设备管理可能为不同的终端设备开发了不同的软件版本，你应当根据实际情况选择下载合适的版本进行安装。</font></p><p><font size='1'>4.2 下载安装程序后，你需要按照该程序提示的步骤正确安装。 </font></p><p><font size='1'>4.3 为提供更加优质、安全的服务，在本软件安装时城通设备管理可能推荐你安装其他软件，你可以选择安装或不安装。</font></p><p><font size='1'>4.4 如果你不再需要使用本软件或者需要安装新版软件，可以自行卸载。 </font></p><p><font size='1'>如果你愿意帮助城通设备管理改进产品服务，请告知卸载的原因。</font></p><ol><li><font size='1'>软件的更新</font></li></ol><p><font size='1'>5.1 为了改善用户体验、完善服务内容，城通设备管理将不断努力开发新的服务，并为你不时提供软件更新（这些更新可能会采取软件替换、修改、功能强化、版本升级等形式）。</font></p><p><font size='1'>5.2 为了保证本软件及服务的安全性和功能的一致性，城通设备管理有权不经向你特别通知而对软件进行更新，或者对软件的部分功能效果进行改变或限制。</font></p><p><font size='1'>5.3 本软件新版本发布后，旧版本的软件可能无法使用。 </font></p><p><font size='1'>城通设备管理不保证旧版本软件继续可用及相应的客户服务，请你随时核对并下载最新版本。</font></p><ol><li><font size='1'>用户个人信息保护</font></li></ol><p><font size='1'>6.1 保护用户个人信息是城通设备管理的一项基本原则，城通设备管理将会采取合理的措施保护用户的个人信息。除法律法规规定的情形外，未经用户许可城通设备管理不会向第三方公开、透露用户个人信息。</font></p><p><font size='1'>城通设备管理对相关信息采用专业加密存储与传输方式，保障用户个人信息的安全。</font></p><p><font size='1'>6.2 你在注册帐号或使用本服务的过程中，需要提供一些必要的信息，例如为向你提供帐号注册服务或进行用户身份识别，需要你填写手机号码；计费功能需要你授权定位等。 根据国家法律法规或政策规定，你需要提供真实的身份信息。若你提供的信息不完整，则无法使用本服务或在使用过程中受到限制。</font></p><p><font size='1'>6.3 一般情况下，你可随时浏览、修改自己提交的信息，但出于安全性和身份识别（如计费支付服务）的考虑，你可能无法修改注册时提供的初始注册信息及其他验证信息。 </font></p><p><font size='1'>6.4 城通设备管理将运用各种安全技术和程序建立完善的管理制度来保护你的个人信息，以免遭受未经授权的访问、使用或披露。</font></p><p><font size='1'>6.5 未经你的同意，城通设备管理不会向城通设备管理以外的任何公司、组织和个人披露你的个人信息，但法律法规另有规定的除外。</font></p><p><font size='1'>6.6 若你是18周岁以下的未成年人，在使用城通设备管理的服务前，应事先取得你家长或法定监护人的书面同意。</font></p><ol><li><font size='1'>主权利义务条款</font></li></ol><p><font size='1'>7.1帐号使用规范</font></p><p><font size='1'>7.1.1 你在使用本服务前需要注册一个城通设备管理帐号。城通设备管理帐号通过手机号码进行注册,并需在注册成功后绑定身份证信息。 </font></p><p><font size='1'>城通设备管理有权根据用户需求或产品需要对帐号注册和绑定的方式进行变更，关于你使用帐号的具体规则，请遵守帐号使用协议以及城通设备管理为此发布的专项规则。</font></p><p><font size='1'>7.1.2 用户有责任妥善保管注册帐户信息及帐户密码的安全，用户需要对注册帐户以及密码下的行为承担法律责任。 </font></p><p><font size='1'>用户同意在任何情况下不向他人透露帐户及密码信息。</font></p><p><font size='1'>当在你怀疑他人在使用你的帐号时，你应立即通知城通设备管理公司。</font></p><p><font size='1'>7.2 用户注意事项</font></p><p><font size='1'>7.2.1 你理解并同意为了向你提供有效的服务，本软件会利用你终端设备的处理器和带宽等资源。 </font></p><p><font size='1'>本软件使用过程中可能产生数据流量的费用，用户需自行向运营商了解相关资费信息，并自行承担相关费用。</font></p><p><font size='1'>7.2.2 你理解并同意授权：</font></p><p><font size='1'>7.2.2.1 身份识别信息，包括但不限于您的姓名、身份证明、联系地址、电话号码、生物特征信息；</font></p><p><font size='1'>7.2.2.2 你所处的位置信息；</font></p><p><font size='1'>7.2.2.3 平台操作信息，包括但不限于你的IP地址、设备型号、设备标识符、操作系统版本信息；</font></p><p><font size='1'>7.2.2.4 支付信息，包括但不限于你的支付时间、支付金额、支付工具、银行账户及支付账户信息；</font></p><p><font size='1'>7.2.2.5 个人信用信息，包括但不限于关于你的任何信用状况、信用分、信用报告信息；其他根据我们具体产品和服务的需要而收集的你的个人信息，包括但不限于你对我们产品或服务的意见、建议、你曾经使用或经常使用的移动应用软件以及使用场景和使用习惯等信息。 </font></p><p><font size='1'>7.2.3 你理解并同意城通设备管理将会尽其商业上的合理努力保障你在本软件及服务中的数据存储安全，但是，城通设备管理并不能就此提供完全保证，包括但不限于以下情形：</font></p><p><font size='1'>7.2.3.1城通设备管理不对你在本软件及服务中相关数据的删除或储存失败负责；</font></p><p><font size='1'>7.2.3.2 城通设备管理有权根据实际情况自行决定单个用户在本软件及服务中数据的最长储存期限，并在服务器上为其分配数据最大存储空间等。</font></p><p><font size='1'>你可根据自己的需要自行备份本软件及服务中的相关数据；</font></p><p><font size='1'>7.2.3.3 如果你停止使用本软件及服务或服务被终止或取消，城通设备管理可以从服务器上永久地删除你的数据。</font></p><p><font size='1'>服务停止、终止或取消后，城通设备管理没有义务向你返还任何数据。</font></p><p><font size='1'>7.2.4 用户在使用本软件及服务时，须自行承担如下城通设备管理不可掌控的风险内容，包括但不限于:</font></p><p><font size='1'>7.2.4.1 由于不可抗拒因素可能引起的个人信息丢失、泄漏等风险</font></p><p><font size='1'>7.2.4.2 用户必须选择与所安装终端设备相匹配的软件版本，否则，由于软件与终端设备型号不相匹配所导致的任何问题或损害，均由用户自行承担</font></p><p><font size='1'>7.2.4.3 用户在使用本软件访问第三方网站时，因第三方网站及相关内容所可能导致的风险，由用户自行承担；</font></p><p><font size='1'>7.2.4.4 由于无线网络信号不稳定、无线网络带宽小等原因，所引起的城通设备管理登录失败、资料同步不完整、页面打开速度慢等风险。</font></p><p><font size='1'>7.3 第三方产品和服务</font></p><p><font size='1'>7.3.1 你在使用本软件第三方提供的产品或服务时，除遵守本协议约定外，还应遵守第三方的用户协议。 </font></p><p><font size='1'>城通设备管理和第三方对可能出现的纠纷在法律规定和约定的范围内各自承担责任。</font></p><p><font size='1'>7.3.2 因用户使用本软件或要求城通设备管理提供特定服务时，本软件可能会调用第三方系统或者通过第三方支持用户的使用或访问，使用或访问的结果由该第三方提供，城通设备管理不保证通过第三方提供服务及内容的安全性、准确性、有效性及其他不确定的风险，由此若引发的任何争议及损害，与城通设备管理无关，城通设备管理不承担任何责任。</font></p><p><font size='1'>7.3.3 你理解并同意，城通设备管理有权决定将本软件作商业用途，包括但不限于开发、使用本软件的部分服务为第三方作推广等，城通设备管理承诺在推广过程中严格按照本协议约定保护你的个人信息，同时你亦可以根据系统设置选择屏蔽、拒绝接收相关推广信息。</font></p><ol><li><font size='1'>用户行为规范</font></li></ol><p><font size='1'>8.1软件使用规范</font></p><p><font size='1'>8.1.1 除非法律允许或城通设备管理书面许可，你使用本软件过程中不得从事下列行为</font></p><p><font size='1'>8.1.1.1 删除本软件及其副本上关于著作权的信息；</font></p><p><font size='1'>8.1.1.2 对本软件进行反向工程、反向汇编、反向编译，或者以其他方式尝试发现本软件的源代码；</font></p><p><font size='1'>8.1.1.3 对本软件或者本软件运行过程中释放到任何终端内存中的数据、软件运行过程中客户端与服务器端的交互数据，以及本软件运行所必需的系统数据，进行复制、修改、增加、删除、挂接运行或创作任何衍生作品，形式包括但不限于使用插件、外挂或非城通设备管理经授权的第三方工具/服务接入本软件和相关系统；</font></p><p><font size='1'>8.1.1.4 通过修改或伪造软件运行中的指令、数据，增加、删减、变动软件的功能或运行效果，或者将用于上述用途的软件、方法进行运营或向公众传播，无论这些行为是否为商业目的；</font></p><p><font size='1'>8.1.1.5 通过非城通设备管理开发、授权的第三方软件、插件、外挂、系统，登录或使用城通设备管理软件及服务，或制作、发布、传播上述工具；		8.1.1.6 自行或者授权他人、第三方软件对本软件及其组件、模块、数据进行干扰；</font></p><p><font size='1'>8.1.1.7 其他未经城通设备管理明示授权的行为。</font></p><p><font size='1'>8.1.2 你理解并同意，基于用户体验、城通设备管理或相关服务平台运营安全、平台规则要求及健康发展等综合因素，城通设备管理有权选择提供服务的对象，有权决定功能设置，有权决定功能开放、数据接口和相关数据披露的对象和范围。</font></p><p><font size='1'>针对以下情形，有权视具体情况中止或终止提供本服务，包括但不限于：</font></p><p><font size='1'>8.1.2.1 违反法律法规或本协议规定的；</font></p><p><font size='1'>8.1.2.2 影响服务体验的；</font></p><p><font size='1'>8.1.2.3 存在安全隐患的；</font></p><p><font size='1'>8.1.2.4 与城通设备管理或其服务平台已有主要功能或功能组件相似、相同，或可实现上述功能或功能组件的主要效用的；</font></p><p><font size='1'>8.1.2.5 界面、风格、功能、描述或使用者体验与城通设备管理或其服务平台类似，可能造成用户认为其所使用的功能或服务城通设备管理或经城通设备管理授权的；</font></p><p><font size='1'>8.1.2.6 违背城通设备管理或其服务平台运营原则，或不符合城通设备管理其他管理要求的。</font></p><p><font size='1'>8.2 服务运营规范除非法律允许或城通设备管理书面许可，你使用本服务过程中不得从事下列行为</font></p><p><font size='1'>8.2.1 利用城通设备管理帐号或本软件及服务从事任何违法犯罪活动的；</font></p><p><font size='1'>8.2.2 其他违反法律法规规定、侵犯其他用户合法权益、干扰产品正常运营或城通设备管理未明示授权的行为。</font></p><p><font size='1'>8.3 对自己行为负责你充分了解并同意，你必须为自己注册帐号下的一切行为负责，包括你所使用过程中产生的任何后果。 你应对本服务中的内容自行加以判断，并承担因使用内容而引起的所有风险，包括因对内容的正确性、完整性或实用性的依赖而产生的风险。城通设备管理无法且不会对因前述风险而导致的任何损失或损害承担责任。</font></p><p><font size='1'>8.4违约处理</font></p><p><font size='1'>8.4.1 如果城通设备管理发现或收到他人举报或投诉用户违反本协议约定的，城通设备管理有权不经通知随时对相关帐号处以包括但不限于警告、限制或禁止使用部分或全部功能、帐号封禁直至注销的处罚，并公告处理结果。</font></p><p><font size='1'>8.4.2 你理解并同意，城通设备管理有权依合理判断对违反有关法律法规或本协议规定的行为进行处罚，对违法违规的任何用户采取适当的法律行动，并依据法律法规保存有关信息向有关部门报告等，用户应独自承担由此而产生的一切法律责任。</font></p><p><font size='1'>8.4.3 你理解并同意，因你违反本协议或相关服务条款的规定，导致或产生第三方主张的任何索赔、要求或损失，你应当独立承担责任；城通设备管理因此遭受损失的，你也应当一并赔偿。</font></p><ol><li><font size='1'>知识产权声明</font></li></ol><p><font size='1'>9.1 城通设备管理是本软件的知识产权权利人。</font></p><p><font size='1'>本软件的一切著作权、商标权、专利权、商业秘密等知识产权，以及与本软件相关的所有信息内容（包括但不限于文字、图片、音频、视频、图表、界面设计、版面框架、有关数据或电子文档等）均受中华人民共和国法律法规和相应的国际条约保护，城通设备管理享有上述知识产权，但相关权利人依照法律规定应享有的权利除外。</font></p><p><font size='1'>9.2 未经城通设备管理或相关权利人书面同意，你不得为任何商业或非商业目的自行或许可任何第三方实施、利用、转让上述知识产权。</font></p><ol><li><font size='1'>终端安全责任</font></li></ol><p><font size='1'>10.1 你理解并同意，本软件同大多数互联网软件一样，可能会受多种因素影响，包括但不限于用户原因、网络服务质量、社会环境等；也可能会受各种安全问题的侵扰，包括但不限于他人非法利用用户资料，进行现实中的骚扰；用户下载安装的其他软件或访问的其他网站中可能含有病毒、木马程序或其他恶意程序，威胁你的终端设备信息和数据安全，继而影响本软件的正常使用等。 </font></p><p><font size='1'>因此，你应加强信息安全及个人信息的保护意识，注意密码保护，以免遭受损失。</font></p><p><font size='1'>10.2 你不得制作、发布、使用、传播用于窃取城通设备管理帐号及他人个人信息、财产的恶意程序。</font></p><p><font size='1'>10.3 维护软件安全与正常使用是城通设备管理和你的共同责任，城通设备管理将按照行业标准合理审慎地采取必要技术措施保护你的终端设备信息和数据安全，但是你承认和同意城通设备管理并不能就此提供完全保证。</font></p><ol><li><font size='1'>第三方软件或技术</font></li></ol><p><font size='1'>11.1 本软件可能会使用第三方软件或技术（包括本软件可能使用的开源代码和公共领域代码等，下同），这种使用已经获得合法授权。 </font></p><p><font size='1'>11.2 本软件如果使用了第三方的软件或技术，城通设备管理将按照相关法规或约定，对相关的协议或其他文件，可能通过本协议附件、在本软件安装包特定文件夹中打包、或通过开源软件页面等形式进行展示，它们可能会以“软件使用许可协议”、“授权协议”、“开源代码许可证”或其他形式来表达。 </font></p><p><font size='1'>前述通过各种形式展现的相关协议、其他文件及网页，均是本协议不可分割的组成部分，与本协议具有同等的法律效力，你应当遵守这些要求。</font></p><p><font size='1'>如果你没有遵守这些要求，该第三方或者国家机关可能会对你提起诉讼、罚款或采取其他制裁措施，并要求城通设备管理给予协助，你应当自行承担法律责任。</font></p><p><font size='1'>11.3 如因本软件使用的第三方软件或技术引发的任何纠纷，应由该第三方负责解决，城通设备管理不承担任何责任。城通设备管理不对第三方软件或技术提供客服支持，若你需要获取支持，请与第三方联系。</font></p><ol><li><font size='1'>其他</font></li></ol><p><font size='1'>12.1 你使用本软件即视为你已阅读并同意受本协议的约束。城通设备管理有权在必要时修改本协议条款。你可以在本软件的最新版本中查阅相关协议条款。</font></p><p><font size='1'>本协议条款变更后，如果你继续使用本软件，即视为你已接受修改后的协议。如果你不接受修改后的协议，应当停止使用本软件。</font></p><p><font size='1'>12.2 本协议签订地为中华人民共和国陕西省西安市新城区。 </font></p><p><font size='1'>12.3 本协议的成立、生效、履行、解释及纠纷解决，适用中华人民共和国大陆地区法律（不包括冲突法）。 </font></p><p><font size='1'>12.4 若你和城通设备管理之间发生任何纠纷或争议，首先应友好协商解决；协商不成的，你同意将纠纷或争议提交本协议签订地有管辖权的人民法院管辖。</font></p><p><font size='1'>12.5 本协议所有条款的标题仅为阅读方便，本身并无实际涵义，不能作为本协议涵义解释的依据。 </font></p><p><font size='1'><melo-data></melo-data></font></p><p><font size='1'>12.6 本协议条款无论因何种原因部分无效或不可执行，其余条款仍有效，对双方具有约束力。</font></p><p><br></p>"
        })
      }else{
        this.setData({
          text:"<p style='text-align: center;'>《城通设备管理用户注册与隐私保护服务协议》&nbsp;	</p><p>“城通设备管理”平台通过以下条款为您提供服务。您应当阅读并遵守《用户注册和隐私保护服务协议》（以下简称为“本协议”），本协议是您与“城通设备管理”之间的法律协议。您在使用“城通设备管理”提供的各项服务之前，<b>请您务必审慎阅读、充分理解各条款内容，特别是隐私保护、用户信息、免责以及争议管辖与法律适用的条款。</b>&nbsp;除非您已阅读并接受本协议所有条款，否则您无权使用“城通设备管理”提供的服务。您使用“城通设备管理”的服务即视为您已阅读并同意本协议的约束，包括“城通设备管理”对本协议服务条款随时做的任何修改。</p><p><b>一、服务说明</b></p><p>“城通设备管理”的具体服务内容由“城通设备管理”根据实际情况提供，如照片上传功能、邀请分享、会员等。“城通设备管理”保留变更、中断或终止部分网络服务的权利。“城通设备管理”保留根据实际情况随时调整“城通设备管理”平台提供的服务种类、形式的权利。“城通设备管理”不承担因业务调整给用户造成的损失。“城通设备管理”仅提供相关服务，除此之外与本服务有关的设备（如电脑、调制解调器及其他与接入互联网有关的装置）及所需的费用（如为接入互联网而支付的电话费及上网费）均应由用户自行负担。</p><p><b>二、隐私保护</b></p><p>1.用户在注册账号或使用本服务的过程中，可能需要填写或提交一些必要的信息，如法律法规、规章规范性文件（以下称“法律法规”）规定的需要填写的身份信息。如用户提交的信息不完整或不符合法律法规的规定，则用户可能无法使用本服务或在使用本服务的过程中受到限制。</p><p>2.个人隐私信息是指涉及用户个人身份或个人隐私的信息，比如，用户真实姓名、身份证号、手机号码、手机设备识别码、IP地址、用户聊天记录。非个人隐私信息是指用户对本服务的操作状态以及使用习惯等明确且客观反映在城通设备管理服务器端的基本记录信息、个人隐私信息范围外的其它普通信息，以及用户同意公开的上述隐私信息。</p><p>3.尊重用户个人隐私信息的私有性是城通设备管理的一贯制度，城通设备管理将采取技术措施和其他必要措施，确保用户个人隐私信息安全，防止在本服务中收集的用户个人隐私信息泄露、毁损或丢失。在发生前述情形或者城通设备管理发现存在发生前述情形的可能时，将及时采取补救措施。</p><p>4.城通设备管理未经用户同意不向任何第三方公开、透露用户个人隐私信息。但以下特定情形除外：</p><p>&nbsp;&nbsp;(1) 城通设备管理根据法律法规规定或有权机关的指示提供用户的个人隐私信息；</p><p>&nbsp;&nbsp;(2) 由于用户将其用户密码告知他人或与他人共享注册帐户与密码，由此导致的任何个人信息的泄漏，或其他非因城通设备管理原因导致的个人隐私信息的泄露；</p><p>&nbsp;&nbsp;(3) 用户自行选择向第三方公开其个人信息；</p><p>&nbsp;&nbsp;(4) 用户与城通设备管理及合作单位之间就用户个人信息的使用公开达成约定，城通设备管理因此向合作单位公开用户个人隐私信息；</p><p>&nbsp;&nbsp;(5) 任何由于黑客攻击、电脑病毒侵入及其他不可抗力事件导致用户个人隐私信息的泄露；</p><p>&nbsp;&nbsp;(6) 本协议约定的其他情形等。</p><p>5. 用户同意城通设备管理可在以下事项中使用用户的个人信息：</p><p>&nbsp;&nbsp;(1) 城通设备管理向用户及时发送重要通知，如软件更新、本协议条款的变更；</p><p>&nbsp;&nbsp;(2) 城通设备管理内部进行审计、数据分析和研究等，以改进城通设备管理的产品、服务和与用户之间的沟通；</p><p>&nbsp;&nbsp;(3) 依本协议约定，用户公开其个人信息、城通设备管理管理、审查用户信息及进行处理措施；</p><p>&nbsp;&nbsp;(4) 适用法律法规规定的其他事项。</p><p>除上述事项外，如未取得用户同意，城通设备管理不会将用户个人隐私信息使用于任何其他用途。</p><p>6.为了改善城通设备管理的技术和服务，向用户提供更好的服务体验，城通设备管理或可会自行收集使用或向第三方提供用户的非个人隐私信息。</p><p><b>三、用户信息收集</b></p><p>城通设备管理提供服务时，可能会收集、储存和使用下列与您有关的信息。如果您不提供相关信息，可能无法注册成为城通设备管理的用户或无法享受城通设备管理提供的某些服务，或者无法达到相关服务拟达到的效果。</p><p><b>1.您向城通设备管理提供的信息</b></p><p><b>当您注册城通设备管理账户时填写及/或使用城通设备管理提供的服务时提交的信息，包括但不限于您的电话号码、用户名信息等信息。</b></p><p><b>2.在您使用服务过程中收集的信息</b></p><p>为了提供并优化您需要的服务，城通设备管理会收集您使用服务的相关信息，这类信息包括：</p><p>（1）在您使用城通设备管理平台服务，城通设备管理自动接收并记录的您的浏览器和计算机上的信息，包括但不限于您的IP地址、实际所在位置的信息、浏览器的类型、使用的语言、访问日期和时间、软硬件特征信息及您需求的网页记录等数据；如您下载或使用城通设备管理或其关联公司客户端软件，或访问移动网页使用城通设备管理平台服务时，城通设备管理可能会读取与您位置和移动设备相关的信息，包括但不限于设备型号、设备识别码、操作系统、分辨率、电信运营商等。</p><p>（2）在使用城通设备管理平台服务，请您不要主动向城通设备管理提供您的个人敏感信息（如种族、宗教、政治立场、个人健康和医疗信息、性取向等），否则城通设备管理不保证被意外收集的可能性。</p><p>（3）在您使用城通设备管理平台提供的专项服务时，城通设备管理会依据专项服务的要求收集您的其他必要信息。城通设备管理将严格按照法律法规的要求进行信息的收集。您应确保您填写或提交的身份信息的真实性，否则城通设备管理可选择拒绝为您提供相关的服务。</p><p>（4）除上述信息外，城通设备管理还可能为了提供服务及改进服务质量的合理需要而收集您的其他信息，包括您与城通设备管理的客户服务团队联系时所提供的相关信息，您参与问卷调查时向城通设备管理发送的问卷答复信息，以及您与城通设备管理的关联方、城通设备管理合作伙伴之间互动时城通设备管理收集的相关信息。与此同时，为提高您使用城通设备管理平台提供的服务的安全性，更准确地预防钓鱼网站欺诈和木马病毒，城通设备管理可能会通过了解一些您的网络使用习惯、您常用的软件信息等手段来判断您账户的风险，并可能会记录一些城通设备管理认为有风险的URL。</p><p>3.来自第三方的信息</p><p>为了给您提供更好、更优、更加个性化的服务，或共同为您提供服务，或为了预防互联网欺诈的目的，城通设备管理的关联方、合作伙伴会依据法律的规定或与您的约定或征得您同意的前提下，向城通设备管理分享您的个人信息。</p><p>&nbsp;&nbsp;您了解并同意，以下信息不适用本隐私保护条款：</p><p>（1）您在使用城通设备管理平台提供的站内搜索服务时输入的关键字信息；</p><p>（2）在您未选择“匿名评价”功能时，城通设备管理收集到的您在城通设备管理平台进行评价的有关数据，包括但不限于用户名、商品名称及评价详情等；</p><p>（3）信用评价、违反法律规定或违反城通设备管理规则行为及城通设备管理已对您采取的措施；</p><p>（4）应法律法规要求需公示的企业名称等相关工商注册信息以及自然人经营者的信息。</p><p>您知悉并认可：城通设备管理可能会与第三方合作向用户提供相关的网络服务，在此情况下，如城通设备管理旗下相应主体已与该第三方签署了适当的保密条款，则城通设备管理有权将用户的注册信息等资料提供给该第三方，并要求该第三方按照城通设备管理的隐私保护条款以及其他任何相关的保密和安全措施来为城通设备管理处理上述信息。另外，在不透露单个用户隐私资料的前提下，城通设备管理有权对整个用户数据库进行分析并对用户数据库进行商业上的利用。城通设备管理可能会对网络服务使用情况进行统计。同时，城通设备管理可能会与公众分享这些统计信息，以展示城通设备管理服务的整体使用趋势。这些统计信息不包含您的任何身份识别信息。</p><p>&nbsp;四、信息使用的目的和方式</p><p>因收集您的信息是为了向您提供服务及提升服务质量的目的，为了实现这一目的，城通设备管理会把您的信息用于下列用途：</p><p>1.向您提供您使用的各项服务，并维护、改进这些服务。</p><p>2.城通设备管理可能使用您提供的个人信息中的联系方式与您通信，例如通知您有关您的账户、安全性更新、产品和服务信息。为了更好的为您提供服务，请您及时查看城通设备管理发送的相关信息。</p><p>3.向您推荐您可能感兴趣的内容，包括但不限于通过系统向您展示个性化的第三方推广信息，或者根据本条款与城通设备管理的合作伙伴共享信息以便他们向您发送有关其产品和服务的信息。如果您对城通设备管理推荐的内容不感兴趣，请及时回复取消内容的通知。</p><p>4.城通设备管理可能使用您的个人信息以预防、发现、调查欺诈、危害安全、非法或违反与城通设备管理或其关联方协议、政策或规则的行为，以保护您、其他城通设备管理用户，或城通设备管理或其关联方的合法权益。</p><p>5.城通设备管理可能会将来自某项服务的个人信息与来自其他服务的信息结合起来，用于为了给您提供更加个性化的服务使用，例如让您拥有更广泛的社交圈的需要而使用、共享或披露。</p><p>6.城通设备管理不会向任何无关第三方提供、出售、出租、分享或交易您的个人信息，除非事先得到您的同意，或该第三方和城通设备管理及其关联方单独或共同为您提供服务，且在该服务结束后，其将被禁止访问包括其以前能够访问的所有这些资料。</p><p>&nbsp;&nbsp;您知悉并认可：城通设备管理通过广告或其他方式向您提供链接，使您可以接入第三方服务或网站。您使用该等第三方的服务时，须受该第三方的服务条款及隐私条款约束，您需要仔细阅读其条款。本协议仅适用于城通设备管理提供的服务器所收集的信息，并不适用于任何第三方提供的服务或第三方的信息使用规则，城通设备管理对任何第三方使用由您提供的信息不承担任何责任。</p><p>五、用户注册</p><p>1. 您确认，在您完成注册程序或以其他城通设备管理允许的方式实际使用城通设备管理平台服务时，您应当是具备相应民事行为能力的自然人、法人或其他组织。若您不具备前述主体资格，则您及您的家长或法定监护人（以下统称“监护人”）应承担因此而导致的一切后果，且城通设备管理有权注销您的账户，并向您及您的监护人索偿。</p><p>2. 城通设备管理非常重视对青少年个人信息搜集和使用的安全性的保护。城通设备管理建议，任何未满18周岁的未成年人参加网上活动应事先取得其监护人的同意并遵守《全国青少年网络文明公约》。监护人应承担未成年人网络活动风险及保护未成年人相关网络隐私的首要责任。</p><p>3. 如发现您的用户账号中含有不雅文字或不恰当名称的，城通设备管理平台保留取消用户资格的权利。请勿以党和国家领导人或其他社会名人真实姓名、字号、艺名、笔名注册；请勿以国家机构或其他机构名称注册、请勿注册不文明、不健康的名称，及包含歧视、侮辱、猥亵类词语的名称；请勿注册易产生歧义、引起他人误解或其他不符合法律规定的账号；用户自己有义务保证账号和密码的安全，用户利用该账号和密码进行的一切活动引起的任何损失或损害，由用户自行承担全部责任，本平台不承担任何责任。</p><p>4. 如用户发现帐号遭到未授权的使用或发生其他任何安全问题，应该立即修改帐号密码并妥善保管，如有必要，请通知本平台，因黑客行为或用户的保管疏忽导致账号非法使用，城通设备管理平台不承担任何责任。</p><p>5. 您了解并同意，一经注册用户账号，即视为您同意城通设备管理及/或其关联公司可以通过拨打电话、发送短信或者电子邮件等方式向您注册时填写的手机号码、电子邮箱等发送、告知相应的产品服务广告信息、促销优惠等营销信息；您如果不同意接收相关信息，您可以通过客服或相关提示进行退订。</p><p>六、用户行为</p><p>用户同意将不会利用本服务进行任何违法或不正当的活动，包括但不限于下列行为∶</p><p>1.发布或以其它方式传送含有下列内容之一的信息：</p><p>反对宪法所确定的基本原则的；</p><p>危害国家安全，泄露国家秘密，颠覆国家政权，破坏国家统一的；</p><p>损害国家荣誉和利益的；</p><p>煽动民族仇恨、民族歧视、破坏民族团结的；</p><p>破坏国家宗教政策，宣扬邪教和封建迷信的；</p><p>散布谣言，扰乱社会秩序，破坏社会稳定的；</p><p>散布淫秽、色情、赌博、暴力、凶杀、恐怖或者教唆犯罪的；</p><p>侮辱或者诽谤他人，侵害他人合法权利的；</p><p>含有虚假、诈骗、有害、胁迫、侵害他人隐私、骚扰、侵害、中伤、粗俗、猥亵、或其它道德上令人反感的内容；</p><p>含有中国法律、法规、规章、条例以及任何具有法律效力之规范所限制或禁止的其它内容的；</p><p>含有“城通设备管理”认为不适合在“城通设备管理”展示的内容；</p><p>2.以任何方式危害他人的合法权益；</p><p>3.冒充其他任何人或机构，或以虚伪不实的方式陈述或谎称与任何人或机构有关；</p><p>4.将依据任何法律或合约或法定关系（例如由于雇佣关系和依据保密合约所得知或揭露之内部资料、专属及机密资料）知悉但无权传送之任何内容加以发布、发送电子邮件或以其它方式传送；</p><p>5.将侵害他人著作权、专利权、商标权、商业秘密、或其它专属权利（以下简称“专属权利”）之内容加以发布或以其它方式传送；</p><p>6.将任何广告信函、促销资料、“垃圾邮件”、“滥发信件”、“连锁信件”、“直销”或其它任何形式的劝诱资料加以发布、发送或以其它方式传送；</p><p>7.将设计目的在于干扰、破坏或限制任何计算机软件、硬件或通讯设备功能之计算机病毒（包括但不限于木马程序（trojan horses）、蠕虫（worms）、定时炸弹、删除蝇（cancelbots）（以下简称“病毒”）或其它计算机代码、档案和程序之任何资料，加以发布、发送或以其它方式传送；</p><p>8.干扰或破坏本服务或与本服务相连线之服务器和网络，或违反任何关于本服务连线网络之规定、程序、政策或规范；</p><p>9.跟踪、人肉搜索或以其它方式骚扰他人；</p><p>10.故意或非故意地违反任何适用的当地、国家法律，以及任何具有法律效力的规则；</p><p>11.未经合法授权而截获、篡改、收集、储存或删除他人个人信息、站内邮件或其它数据资料，或将获知的此类资料用于任何非法或不正当目的。</p><p>您已认可“城通设备管理”未对用户的使用行为进行全面控制，您使用任何内容时，包括依赖前述内容之正确性、完整性或实用性时，您同意将自行加以判断并承担所有风险，而不依赖于“城通设备管理”。但“城通设备管理”依其自行之考虑，可拒绝和删除经由本服务提供之违反本条款的或其它引起“城通设备管理”反感的任何内容。您了解并同意，“城通设备管理”依据法律法规的要求，或基于诚信为了以下目的或在合理必要范围内，认定必须将内容加以保存或揭露时，得加以保存或揭露：</p><p>1.遵守法律程序；</p><p>2.执行本使用协议；</p><p>3.回应任何第三人提出的权利主张；</p><p>4.保护“城通设备管理”、其用户及公众之权利、财产或个人安全；</p><p>5.其它“城通设备管理”认为有必要的情况。</p><p>七、知识产权</p><p>“城通设备管理”的整体内容版权属于东莞市易维科技有限公司所有。“城通设备管理”所有的产品、技术与所有程序均属于“城通设备管理”知识产权，在此并未授权。“城通设备管理”所有设计图样以及其他图样、产品及服务名称，均为东莞市易维科技有限公司所享有的商标、标识。任何人不得使用、复制或用作其他用途。未经城通设备管理许可，任何单位和个人不得私自复制、传播、展示、镜像、上载、下载、使用，或者从事任何其他侵犯城通设备管理知识产权的行为。否则，城通设备管理将追究相关法律责任。</p><p>八、内容所有权</p><p>“城通设备管理”提供的本服务内容可能包括：文字、软件、声音、图片、录象、图表等。所有这些内容受版权、商标和其它财产所有权法律的保护。用户只有在获得“城通设备管理”或其他相关权利人的授权之后才能使用这些内容，而不能擅自复制、再造这些内容、或创造与内容有关的派生产品。“城通设备管理”鼓励用户充分利用“城通设备管理”平台自由地张贴和共享自己的信息，但这些内容必须位于公共领域内，或者用户拥有这些内容的使用权。同时，用户对于其创作并在“城通设备管理”上发布的合法内容依法享有著作权及其相关权利。用户不应通过“城通设备管理”张贴其他受版权保护的内容。“城通设备管理”如果收到正式版权投诉，将会删除这些内容。在“城通设备管理”张贴的公开信息 在本协议中，“本服务公开使用区域”系指一般公众可以使用的区域。用户同意已就用户于本服务公开使用区域及本服务其它任何公开使用区域张贴之内容，或包括照片、图形或影音资料等内容，授予“城通设备管理”全球性、免许可费及非独家的使用权，“城通设备管理”可以为了展示、散布及推广张贴前述内容之特定服务目的，将前述内容复制、修改、改写、改编或出版，对于照片及图形资料的上述使用，仅为张贴该照片或图形于本服务之目的而为之。在用户将前述内容放入本服务期间，使用权持续有效；若用户将前述内容自本服务中删除，则使用权于删除时终止。 用户同意已就用户于本服务其它公开使用区域张贴的其它内容，授予“城通设备管理”免许可费、永久有效、不可撤销、非独家及可完全再授权之权利在全球使用、复制、修改、改写、改编、发行、翻译、创造衍生性著作，及/或将前述内容（部分或全部）加以散布、表演、展示，及/ 或放入利用任何现在已知和未来开发出之形式、媒体和科技之其它著作物当中。</p><p>九、遵守法律</p><p>您同意遵守中华人民共和国相关法律法规的所有规定，并对以任何方式使用您的密码和您的帐号使用本服务的任何行为及其结果承担全部责任。如您的行为违反国家法律和法规的任何规定，有可能构成犯罪的，将被追究刑事责任，并由您承担全部法律责任。同时，如果“城通设备管理”有理由认为您的任何行为，包括但不限于您的任何言论和其它行为违反或可能违反国家法律和法规的任何规定，“城通设备管理”可在任何时候不经任何事先通知终止向您提供服务。</p><p>十、与广告商进行交易</p><p>用户通过本服务与广告商进行任何形式的通讯或商业往来，或参与促销活动，包含相关商品或服务之付款及交付，以及达成的其它任何相关条款、条件、保证或声明，完全为用户与广告商之间之行为。用户因前述任何交易或前述广告商而遭受的任何性质的损失或损害，“城通设备管理”均不予负责。</p><p>十一、免责声明</p><p>1. 互联网是一个开放平台，用户将照片等个人资料上传到互联网上，有可能会被其他组织或个人复制、转载、擅改或做其它非法用途，用户必须充分意识此类风险的存在。用户明确同意其使用“城通设备管理”服务所存在的风险将完全由其自己承担；因其使用“城通设备管理”服务而产生的一切后果也由其自己承担，城通设备管理对用户不承担任何责任。城通设备管理不保证服务一定能满足用户的要求，也不保证服务不会中断，对服务的及时性、安全性、准确性也都不作保证。对于因不可抗力或“城通设备管理”无法控制的原因造成的网络服务中断或其他缺陷，“城通设备管理”不承担任何责任。城通设备管理不对用户所发布信息的删除或储存失败承担责任。城通设备管理有权判断用户的行为是否符合本网站使用协议条款之规定，如果城通设备管理认为用户违背了协议条款的规定，城通设备管理有终止向其提供网站服务的权利。</p><p>2. 您了解并同意，城通设备管理不对因下述任一情况而导致您的任何损害、赔偿承担责任，包括但不限于经济、商誉、使用、数据等方面的损失或其它无形损失的损害赔偿：</p><p>1) 使用或未能使用城通设备管理平台服务；</p><p>2) 第三方未经批准地使用您的账户或更改您的数据；</p><p>3) 通过城通设备管理平台服务购买或获取任何商品、样品、数据、信息等行为或替代行为产生的费用及损失；</p><p>4) 您对城通设备管理平台服务的误解；</p><p>5) 任何非因城通设备管理的原因而引起的与平台服务有关的其它损失等。</p><p>3. 城通设备管理对下列不可抗力行为免责：信息网络正常的设备维护，信息网络连接故障，电脑、通讯或其他系统的故障，电力故障，罢工，劳动争议，暴乱，起义，骚乱，生产力或生产资料不足，火灾，洪水，风暴，爆炸，战争，政府行为，司法行政机关的命令或第三方的不作为而造成的不能服务或延迟服务。</p><p>4. 您应当严格遵守本协议及城通设备管理发布的其他协议、活动规则、站内公告等，因您违反协议或规则的行为给第三方或城通设备管理造成损失的，您应当承担全部责任。</p><p>十二、附则</p><p>本用户条款的订立、执行和解释及争议的解决均应适用中华人民共和国法律。如用户就本协议内容或其执行发生任何争议，用户应尽量与城通设备管理友好协商解决；协商不成时，任何一方均可向“城通设备管理”所在地的人民法院提起诉讼。城通设备管理未行使或执行本服务协议任何权利或规定，不构成对前述权利或权利之放弃。如本协议条款中的任何条款无论因何种原因完全或部分无效或不具有执行力，本协议条款的其余条款仍应有效并且有约束力。</p><p><melo-data></melo-data></p><p>本协议所有条款的最终解释权属于“城通设备管理”。</p><p><br></p>"
        })
      }
  },

  /**
   * 生命周期函数--监听页面初次渲染完成
   */
  onReady: function () {

  },

  /**
   * 生命周期函数--监听页面显示
   */
  onShow: function () {

  },

  /**
   * 生命周期函数--监听页面隐藏
   */
  onHide: function () {

  },

  /**
   * 生命周期函数--监听页面卸载
   */
  onUnload: function () {

  },

  /**
   * 页面相关事件处理函数--监听用户下拉动作
   */
  onPullDownRefresh: function () {

  },

  /**
   * 页面上拉触底事件的处理函数
   */
  onReachBottom: function () {

  },

  /**
   * 用户点击右上角分享
   */
  onShareAppMessage: function () {

  }
})