// pages/use-record/index.js
import http from '../../utils/http'
import util from '../../utils/util'
import api from '../../utils/api'

Page({

  /**
   * 页面的初始数据
   */
  data: {
    inner_device: null,
    id: '',
    activeNames: ['1', '2'],
    order_devices: [],
    repair_devices: []
  },

  /**
   * 生命周期函数--监听页面加载
   */
  onLoad: function (options) {
    var id = options.id ? options.id : 1
    this.setData({
      id
    })
    api.getByName(this, 'inner-devices/detail', 'inner_device', {id: id});
    api.getByName(this, 'order-devices/get', 'order_devices', {id: id});
    api.getByName(this, 'repair-devices/get', 'repair_devices', {id: id});
  },

  onChange(event) {
    this.setData({
      activeNames: event.detail,
    });
  },
  /**
   * 生命周期函数--监听页面初次渲染完成
   */
  onReady: function () {

  },

  /**
   * 生命周期函数--监听页面显示
   */
  onShow: function () {

  },

  /**
   * 生命周期函数--监听页面隐藏
   */
  onHide: function () {

  },

  /**
   * 生命周期函数--监听页面卸载
   */
  onUnload: function () {

  },

  /**
   * 页面相关事件处理函数--监听用户下拉动作
   */
  onPullDownRefresh: function () {

  },

  /**
   * 页面上拉触底事件的处理函数
   */
  onReachBottom: function () {

  },

  /**
   * 用户点击右上角分享
   */
  onShareAppMessage: function () {

  }
})